.c-tapps {
    padding: 2rem 1rem;
}

.c-tapps__box {
    max-width: 1200px;
    margin: 0 auto;
}

.c-tapps__info-t {
    width: 90%;
    margin: 0 auto;
}

.c-tapps__title {
    font-size: clamp(1rem, 6vw, 2rem);
    line-height: normal;
    margin-bottom: 1rem;
    font-weight: 300;
}

.c-tapps__subtitle {
    font-size: clamp(.5rem, 4vw, 1.5rem);
    line-height: normal;
    color: #4D4D4D;
}

.c-tapps__subtitle b {
    display: inline-block;
    margin-top: .5rem;
}

/* CSS apps personaliza */

.c-per-apps {
    border-radius: 8px;
    padding: 1rem;
    overflow: hidden;
    max-width: 1170px;
    margin: 1rem auto;
}

.c-per-apps__title {
    font-size: clamp(.5rem, 5vw, 1.5rem);
    line-height: normal;
    text-align: center;
}

.c-per-apps__title span {
    display: block;
    font-size: clamp(.5rem, 3.6vw, 1rem);
    margin-top: .8rem;
}

.c-per-apps__box {
    display: grid;
    grid-template-columns: 1fr;
    gap: .5rem;
    margin: 1rem 0 0;
}

.c-per-apps__item {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: .7rem;
    padding: 1rem;
    border-radius: 8px;
    z-index: 1;
}

.item-i-right {
    margin-left: auto;
}

.item-i-left {
    font-size: 22px;
}

.c-per-apps__item-link {
    position: absolute;
    inset: 0;
    z-index: 10;
    color: transparent;
    font-size: .5rem;
    text-align: center;
}

@media screen and (min-width: 768px) {
    .c-tapps__title {
        margin-bottom: 1.5rem;
    }

    .c-tapps__subtitle b {
        margin-top: .3rem;
    }

    .c-tapps__subtitle b>br {
        display: none;
    }

    .c-per-apps {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 7%;
        padding: 1.6rem 1rem;
        margin: 3rem auto 0;
    }

    .c-per-apps__title {
        text-align: left;
    }

    .c-per-apps__title span {
        margin-top: .4rem;
    }

    .c-per-apps__box {
        grid-template-columns: 1fr;
        margin: 0;
    }

    .c-per-apps__item {
        padding: 1.3rem;
    }
}

@media screen and (min-width: 1000px) {

     .c-per-apps__box {
        grid-template-columns: repeat(3,1fr);
    }
}